<?xml version="1.0" encoding="utf-8"?>
<key id="267d23aa-8099-45e2-9d0b-039faaea38b4" version="1">
  <creationDate>2024-08-29T07:46:58.6694667Z</creationDate>
  <activationDate>2024-08-29T07:46:58.6277724Z</activationDate>
  <expirationDate>2024-11-27T07:46:58.6277724Z</expirationDate>
  <descriptor deserializerType="Microsoft.AspNetCore.DataProtection.AuthenticatedEncryption.ConfigurationModel.AuthenticatedEncryptorDescriptorDeserializer, Microsoft.AspNetCore.DataProtection, Version=6.0.0.0, Culture=neutral, PublicKeyToken=adb9793829ddae60">
    <descriptor>
      <encryption algorithm="AES_256_CBC" />
      <validation algorithm="HMACSHA256" />
      <masterKey p4:requiresEncryption="true" xmlns:p4="http://schemas.asp.net/2015/03/dataProtection">
        <!-- Warning: the key below is in an unencrypted form. -->
        <value>s6HKzrTwl9BVDe1A0uBz4MLKnbtIknN05HyPIiTMzy+InocduWnsHP5KesWzUvOh41ysVEBa8JHU9+e5xcsVPA==</value>
      </masterKey>
    </descriptor>
  </descriptor>
</key>